1# this is required for the docs build jobs
2sphinx!=1.2.0,!=1.3b1,<1.3,>=1.1.2
3oslosphinx>=2.5.0 # Apache-2.0
4reno>=0.1.1 # Apache-2.0
5